<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/auth-server" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/customer-service" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/purchase-service" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/repository-service" charset="UTF-8" />
  </component>
</project>